Subject: FVWM: libX11kb.a needed for fvwm-2.0.45 - how can I get it?

From: Roddy McColl <[email-masked]>
Date: Wed, 10 Sep 1997 12:58:22 -0500

I am trying to compile fvwm-2.0.45 in order to run FvwmCDE. This version
requires libX11kb.a which I do not have nor can I find it. I am running
XFree86 v 3.1.1. Can anyone tell me where I can find libX11kb.a?
TIA
-- 

       -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
         Roddy McColl PhD      [email-masked]
	 UT Southwestern            (214) 648-2910
	 http://www-mri.swmed.edu/homes/roddy.html
       -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].